Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://detect.coolify.vkuprin.com/api/v1/rss \ --header 'x-api-key: <api-key>'
import requestsurl = "https://detect.coolify.vkuprin.com/api/v1/rss"headers = {"x-api-key": "<api-key>"}response = requests.delete(url, headers=headers)print(response.text)
const options = {method: 'DELETE', headers: {'x-api-key': '<api-key>'}};fetch('https://detect.coolify.vkuprin.com/api/v1/rss', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "message": "RSS feed token revoked" }
Revoke the RSS feed token, disabling all RSS feed access for this user.
API key for authentication. You can find your API key in the Site Spy dashboard under Settings → API.
RSS token revoked